version: 6.2.8
files:
  - url: kurilka-desktop-6.2.8-mac.zip
    sha512: xCopvZ+KLRPWV+DILFNI1cSo0tZuq3PJQUSnrTCRjM390Tz9vWX9gAaQGpbLxSB7/ftjEQIoS1XL2MEQiuIh5Q==
    size: 78467836
  - url: kurilka-desktop-6.2.8.dmg
    sha512: MaDpf3DZL+1Hs9PW2ZuRsDsuKtoQpRmaufVfG3dLQqcEFnWL1bfLhONhklg8eUENRBWWDaouGyTqyWL1iib30A==
    size: 81759628
path: kurilka-desktop-6.2.8-mac.zip
sha512: xCopvZ+KLRPWV+DILFNI1cSo0tZuq3PJQUSnrTCRjM390Tz9vWX9gAaQGpbLxSB7/ftjEQIoS1XL2MEQiuIh5Q==
releaseDate: '2021-12-29T10:48:36.226Z'
